---
title: Abfallwirtschaftsbetrieb Unstrut-Hainich-Kreis
url: https://www.abfallwirtschaft-uhk.de/
howto:
  en: |
    - Go to <https://www.abfallwirtschaft-uhk.de/kopie-tourenpl%C3%A4ne-als-icalendar-f%C3%BCr-das-jahr-2022> and select your municipality (2022 in URL is right!).  
    - Right-click on your city/county and copy link address.
    - Replace the year in the `url` with `{%Y}`.  
    - Replace the `url` in the example configuration with this link.

default_params:
  split_at: ', '

test_cases:
  Altengottern:
    url: https://awb-ics.unstrut-hainich-kreis.de/icalendar/{%Y}/Altengottern.ics
    split_at: ', '
  Bad Langensalza Stadttour 3:
    url: https://awb-ics.unstrut-hainich-kreis.de/icalendar/{%Y}/LST3.ics
    split_at: ', '
  Herbsleben:
    url: https://awb-ics.unstrut-hainich-kreis.de/icalendar/{%Y}/Herbsleben.ics
    split_at: ', '
  Thamsbrück:
    url: https://awb-ics.unstrut-hainich-kreis.de/icalendar/{%Y}/Thamsbrueck.ics
    split_at: ', '
  Urleben:
    url: https://awb-ics.unstrut-hainich-kreis.de/icalendar/{%Y}/Urleben.ics
    split_at: ', '
